## haskell-cmark 0.3.3.1

=== debian/changelog ===
haskell-cmark (0.3.3.1-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Jun 2015 13:45:27 +0100

haskell-cmark (0.3.3.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 28 May 2015 16:39:30 -0400
