## haskell-cmark 0.4.1

=== debian/changelog ===
haskell-cmark (0.4.1-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 15:07:51 +0000

haskell-cmark (0.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 23:56:04 -0500
