## haskell-cmark 0.5.1

=== debian/changelog ===
haskell-cmark (0.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Feb 2016 15:36:36 +0100
