=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libghc-text-dev (<< 1.3),
  libghc-text-prof,
  libghc-hunit-dev (>= 1.2),
- libghc-hunit-dev (<< 1.3),
+ libghc-hunit-dev (<< 1.4),
  libghc-text-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-text-doc,
