## haskell-cmark 0.5.5.1

=== debian/changelog ===
haskell-cmark (0.5.5.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Jun 2017 21:26:26 +0200

haskell-cmark (0.5.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:03:16 -0400
