## haskell-cmark 0.5.6

=== debian/changelog ===
haskell-cmark (0.5.6-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:31:15 -0700
