=== debian/control ===
--- 
+++ 
@@ -9,15 +9,18 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-hunit-dev (<< 1.4),
+ libghc-text-dev (>= 1.0),
+ libghc-text-dev (<< 1.3),
+ libghc-text-prof,
  libghc-hunit-dev (>= 1.2),
+ libghc-hunit-dev (<< 1.7),
  libghc-text-dev,
  libghc-text-dev (<< 1.3),
  libghc-text-dev (>= 1.0),
  libghc-text-prof,
 Build-Depends-Indep: ghc-doc, libghc-text-doc
 Standards-Version: 3.9.8
-Homepage: https://github.com/jgm/commonmark-hs
+Homepage: https://github.com/jgm/cmark-hs
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-cmark
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: fast, accurate CommonMark (Markdown) parser and renderer
