=== debian/control ===
--- 
+++ 
@@ -1,28 +1,22 @@
 Source: haskell-cmark
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-text-dev (>= 1.0),
- libghc-text-dev (<< 1.3),
- libghc-text-prof,
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-dev (<< 1.7),
- libghc-text-dev,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 1.0),
- libghc-text-prof,
-Build-Depends-Indep: ghc-doc, libghc-text-doc
-Standards-Version: 3.9.8
+Build-Depends-Indep: ghc-doc
+Standards-Version: 4.1.4
 Homepage: https://github.com/jgm/cmark-hs
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-cmark
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cmark
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cmark]
 X-Description: fast, accurate CommonMark (Markdown) parser and renderer
  This package provides Haskell bindings for libcmark, the reference
  parser for CommonMark, a fully specified variant of Markdown.
