## haskell-cmark 0.6+ds1

=== debian/changelog ===
haskell-cmark (0.6+ds1-3) unstable; urgency=medium

  * Add missing runtime dependency on libcmark-dev

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Aug 2020 12:53:42 +0300

haskell-cmark (0.6+ds1-2) unstable; urgency=medium

  * Add missing build dependency on pkg-config

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 17:07:15 +0300

haskell-cmark (0.6+ds1-1) unstable; urgency=medium

  * Remove embedded copy of cmark library, use libcmark-dev instead

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 11:18:48 +0300
