=== debian/control ===
--- 
+++ 
@@ -12,8 +12,10 @@
  haskell-devscripts (>= 0.13),
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-dev (<< 1.7),
+ libcmark-dev,
+ pkg-config,
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/jgm/cmark-hs
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cmark
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cmark]
@@ -23,7 +25,11 @@
 
 Package: libghc-cmark-dev
 Architecture: any
-Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ libcmark-dev,
+ ${haskell:Depends},
+ ${misc:Depends},
+ ${shlibs:Depends},
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
