## haskell-cmark 0.6.1+ds1

=== debian/changelog ===
haskell-cmark (0.6.1+ds1-4) unstable; urgency=medium

  * Patch for newer deps

 -- Scott Talbert <swt@techie.net>  Tue, 06 Jan 2026 09:03:46 -0500

haskell-cmark (0.6.1+ds1-3) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Mon, 05 Jan 2026 19:41:17 -0500

haskell-cmark (0.6.1+ds1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Sep 2024 15:32:38 +0300

haskell-cmark (0.6.1+ds1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 31 Aug 2023 16:22:44 +0300

haskell-cmark (0.6+ds1-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Jun 2022 20:45:29 +0300
