=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hunit-dev (>= 1.2),
@@ -15,7 +15,7 @@
  libcmark-dev,
  pkg-config,
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/jgm/cmark-hs
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cmark
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cmark]
